                      /* This file is for your main application css. */

@import "./phoenix.css";
@import "../node_modules/spectre.css/dist/spectre.min.css";
@import "../node_modules/spectre.css/dist/spectre-exp.min.css";

body{background-color: #fbfbfd; font-family: Barlow !important; height:100vh}
.content{margin:30px; font-size:13px;}
/* .column{padding-left:0px; padding-right:0px} */
.page{height:100vh}
.sidebar{background-color: #021f35; color:white; height: 100%; width: 16.2vw; position: fixed; top: 0; left: 0;}
.sidebar_head{font-weight:600; padding: 20px 0px 24px 0px; border-bottom:1px solid rgba(255, 255, 255, 0.5);  padding-left:30px}
.icon{padding-right:10px}
.billout_text{padding: 3px 0px; }
.menu_text, .support_name{ color:#1991eb; margin: 20px 0px 20px 30px; font-size:12px}
.list_ul{list-style: none; color:white; margin-left:0px; margin-right:0px}
.li_text{ color:white; padding-bottom:10px ; font-size:14px}
.list_one:hover{background-color: #1991eb}
.list_one_icon{margin-left:30px;margin-right: 5px ; }
.list_one, .support_li{margin:0px; padding:10px 0px; }
.list_one a{padding:10px 0px; text-decoration: none}
.list_one a:visited, .list_one a:active {color:white}
.support_ul{list-style: none; color:white; margin-left:0px; margin-right:0px}
.support_li:hover{list-style: none; color:white; margin-left:0px; margin-right:0px; background-color: #1991eb}
.support_text{ color:white; padding:10px 0px; font-size:14px}
.support_li a{padding:0px 30px; text-decoration: none; color:white}
.divider_1{margin: 30px; color:rgba(255, 255, 255, 0.5)}
.divider_2{ color:rgba(255, 255, 255, 0.5); margin:35px 0px 30px 0px}
.copyright{margin:0px 30px; font-size: 12px}
.ltd{margin:10px 0px}
.v10{color: #6b6c6f}
.top_div{border: 1px solid #eaedf3; padding:10px 0px; margin-left:-10px; background-color: #ffffff;}
.top_bar2 {width:300px; font-size:10px}
.user_ul{list-style: none; margin:0px 0px 0px 5px; font-size:12px }
.circle{font-weight:600; width: 50px;height: 50px;  border-radius: 50%;-moz-border-radius: 50%; -webkit-border-radius: 50%;text-align: center; color: white; font-size: 16px; text-transform: uppercase; background-color: black; padding:12px; margin-left:10px}
.hr_manager{color:#9ea0a5}
#settings{width:100%}
.show_label{padding: 0px 35px !important; color:#9b9b9b; }
.show_div{padding: 10px 0px; font-size:14px}
.grey_div{background-color:#f4f7fb }
.show_field{text-align:right; padding-right: 30px;}
.heading1{padding: 25px 25px 10px 25px }
.submitAnother{padding-right:10px} 
/* Dynamic Vue Data Styles */
.show_success{display: none}
.active1{border: 1px rgb(255, 0, 0, 0.5) solid !important}
.display{display: block !important; font-size: 10px; color: rgb(255, 0, 0)}
.inactive{padding:0px !important}
.active1{border: 1px rgb(255, 0, 0, 0.5) solid !important}
.display{display: block !important; font-size: 10px; color: rgb(255, 0, 0)}
/* Dropdown Menu */
/* .sidebar{position: relative;} */
.dropdown_style .settings_menu{overflow-y:visible; padding:0px; background-color:"#021f35" !important; position: absolute; top:-15px !important; left:260px !important; }
.settings-link{  color:rgb(25, 145, 235) !important; padding:2px 5px; font-size: 14px}
.list_two{padding:5px 5px; margin:0px}
.list_two:hover{background-color: rgb(25, 145, 235, 0.5) }
.dropdown {width: 100%}
.actions {display: inline;}
.actions a {border: 1px solid #021f35 !important; height: 1.4rem; padding: .05rem .5rem; font-size: .7rem; color: #021f35 !important;}
.actions img {padding-left: 5px; width: 12px}
.action_menu:hover{color: #5596e6; cursor: pointer;}
.selector {background: url('/images/icons/selector.svg'); width: 20px;}
.dropdown_style {width: 100%}
/* input{} */
.error{display:none}
label{color:#4a4a4a}
.form-input,.form-select, .new_form_input, .new_form_input_address, .new_form_input_gender{border-radius:0.1rem; color:rgb(29, 29, 29); border-radius: 4px; border:1px #c4cdd5 solid !important;  font-size:13px; border-radius: 0.1rem}
.new_form_input{width:90%; }
.new_form_input_gender{width:90%; }
.new_form_input_address{width:95%}
.new_cl{padding-top:15px}
.submit_btn{min-width:130px; background-color: #021f35; color:white; border:0px; font-size:15px }
.submit_btn2{width:130px; bnd-color: #ffffff; color:#d0021b; border:1px solid rgba(173, 169, 174, 0.51); font-size:15px  }
.submit_btn3{width:130px; background-color: #ffffff; color:#070707; border:1px solid rgba(173, 169, 174, 0.51); font-size:15px  }
.submit_btn:hover {color: #021f35; border: 0.5px solid #021f35}
.button_div{margin: 40px 15px 10px 25px  }
.button_div2{margin: 50px -4px 10px -5px  }
.button_div3{margin: 50px 10px 10px 30px  }
.button_div4{float:right; margin:10px 0px }
#edit_employee_div{display:none}
#edit_employee_div{display:none}
#show_name{font-size:22px; font-weight: 600}
.right_btn{text-align:right}
.align{text-align:right}
.btn-font{font-size:15px }


/* Package View */
.create_package_div{padding: 0px 20px; }
.create_package_form{padding: 20px 10px; }
.header5{color:black; font-size:18px; padding-bottom:2px}
.form_margin{margin-bottom: 10px}

 /* Modal */ 
 #modHead{display: none;}
 
.modal-container{ position: absolute; right: 0px; height: 100%;  width: 50vw; max-width: none;}
.modal-header{margin-bottom: 20px; padding: 10px !important }
.modal-body{ padding-right: 0px !important; }
.body-title{font-size: 17px; line-height: 20px; color: #4a4a4a; margin-bottom: 2.4rem;  }
#modalContainer{max-height: 100vh; animation: slide 0.6s ease-out; padding:20px 30px;  overflow:auto }
.modal-container .modal-body { overflow-y: visible !important;; padding-top:0px;}
#content{padding:0px; margin:0px}
@keyframes slide{
      0% { opacity: 0; transform: translateX(6.6rem);  }
      100% { opacity: 1;   transform: translateX(0);   }   
    }
.modal-title{ margin-top:10px}
.h5{color:black; font-size:22px}
.small_text{color: #4a4a4a}
.small_text1{color: #9b9b9b; font-size:17px; margin-top:0px}
.close-btn{margin-top: 20px !important; margin-right: 3px  !important}
.container2{padding:25px; position: absolute; max-height:100vh; width:40vw; right:50vw; animation: slide 0.6s ease-out !important}

/* @media only screen and (min-width: 1280px) {
  .container2 {
    right: 785px;
  }
}

@media only screen and (max-width: 1000px) {
  .container2 {
    right: 400px;
  }
} */

/* Table and pagination */ 
.hover_over:hover{border: 1px solid #5596e6 }
.h3{font-size: 24px}
table {border-radius: 4px;border: solid 1px #dfe3e6;background-color: #ffffff;}
thead {background-color: #f4f7fb;}
.t_btn {color: #021f35; text-decoration: none; border-color: #021f35}
.t_btn:hover{color: #fff; background: #021f35}
.table td,
.table th, .el-table td, .el-table th {border-bottom: .05rem solid #dadee4; padding: .3rem .4rem !important;}
.el-table__header {border-bottom: none !important;}
.el-table__header, .el-table__body {width: auto !important; table-layout: auto !important; border-radius: 0}
.el-table--striped .el-table__body tr.el-table__row--striped td {background-color: #f4f7fb !important;}
.pagination li a{border-radius: .1rem; padding: .2rem .4rem; text-decoration: none; background: #fff;  color: #021f35;   margin-right: 5px; border: 1px solid #021f35;}
.td_text{color: #5596e6;}
.td_text:hover{color: #021f35; cursor: pointer;}
.space {margin-bottom: 27px}
.t_space {margin-top: 10px}
.sc-table .pagination-wrap {text-align: left !important; padding-bottom: 27px;}
.table-selection { margin-left: 50px;}
.empty-earnings { text-align: center; }

/* Bulk Upload */
/* .bulk { width: 500px; width: 400px} */
.bulk .content { margin: 0; }
.btn-custom{ background-color: #021f35; width: 130px; height: 36px; color: #fff; border-color: #021f35;}
.btn-custom:hover, .btn-custom:active, .btn-custom:visited{ background-color: #fff; color: #021f35; border-color: #021f35;}
.custom-input[type=file]::-webkit-file-upload-button {border: 1px solid #d8d8d8;background: #d8d8d8; width: 107px;}


/* Tabs */
.tabs{list-style-type: none;padding:0; margin:0; position: relative}
.tabs li {float:left;}
.tabs li > input{display:none;}
.tabs li > label {display:inline-block; font-size: 14px; font-weight: bold; height:30px; line-height: 30px; padding: 30px 100px;}
/* .tabs li > label:hover {border-bottom: 2px solid #021f35} */
.tabs .tab-content{display:none; position: absolute; left: 0;}
.tabs li > input:checked ~ .tab-content{display: block}
.top {margin-top: 30px}
.down-prompt {display: flex; align-items: center;}
.down-prompt img{width: 20px; height: 15px; margin-right: 3px;}
.down-prompt p{color: #000; margin: 0; font-size: 12px;}
.down-prompt p:hover{cursor: pointer}
.down-prompt p:hover{cursor: pointer}

.tab1{text-align:center; color:#152935 }
.tabs{margin:0px 25px 20px 25px}
.tapped{color: #1991eb; border-bottom:1.5px solid#1991eb; }
select {  background: #fff;}
.f_space{max-width: 90% !important; padding:0px .4rem !important}
#list_packagetr:nth-child(2n+1) {  background-color: #eee;}
#list_package tr:nth-child(2n+2) {  background-color:#f4f7fb;}
.start_end_div{margin: 30px 0px}
.elongate_form{width:100%}
.column_space2{padding-left: 5px}
.column_space1{padding-right: 5px}

/* ------------ Settings ---------------- */
.settings-header { margin-bottom: 45px; }
.settings-header .header-main{ color: #000; font-size: 24px; font-weight: 500; margin-right: 15px;}
.settings-header .header-sub{ color: #9b9b9b; font-size: 20px; font-weight: 500;}
.settings-btn { background-color: #021f35; color: white !important; border: .05rem solid #021f35; height: 1.3rem; font-size: .65rem;   padding: .04rem .7rem; }
.settings-btn:hover, .settings-btn:focus {background-color: #fff !important; color: #021f35 !important; border: .05rem solid #021f35 !important; }
.settings .card {background-color: #f4f7fb; }
.table_icon {  width: 15px;  height: 15px;}
.package-section{  padding: 0 25px;}
.package-section h5 {  font-size: 14px;}
.top-actions {  margin-bottom: 20px;}
.btn-package {  background-color: #021f35;  color: white;   border: .05rem solid #021f35;  height: 1.3rem;  font-size: .65rem;  padding: .04rem .7rem;   margin-left: 25px !important;}
.btn-table {  margin-left: 0 !important;}
.btm-actions {  margin-top: 20px;}
.package_tag_header{text-transform: capitalize}
.btn-position {position: absolute; right: 150px}
.inactive{padding:0px !important}
.btn-package1 {background-color: #021f35; color: white; border: .05rem solid #021f35; height: 1.3rem; font-size: .65rem;  padding: .04rem .7rem;}
.btn-package2 {background-color: #fff;color: red; border: 1px solid red; height: 1.3rem !important; font-size: .65rem;  padding: .04rem .7rem;}
.form-input-edit {  height: 1.3rem !important;}
